.contacty {
  min-height: 100vh;
  padding: 5rem 9%;
  color: black;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.heading {
  font-size: 3.5rem;
  margin-bottom: 1rem;
}

.subtext {
  color: #aaa;
  font-size: 1.6rem;
  margin-bottom: 4rem;
  text-align: center;
  max-width: 600px;
}

.contacty-container {
  padding-top: 30px;
}

.contacty-info {
  flex: 1 1 300px;
}

.info-box {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  margin-bottom: 2rem;
}

.info-box i {
  font-size: 4.5rem;
  color: #2aafac;
}

.info-box a {
  color: black;
  transition: 0.3s;
  font-size: 2rem;
}

.info-box a:hover {
  color: #2aafac;
}

.info-box h3{
    font-size: 2.2rem;
}


@media (max-width: 768px) {
  .contacty-container {
    flex-direction: column;
    align-items: center;
    gap: 3rem;
  }

  .contacty{
    margin-top:-30px;
  }


  .contacty-info, .contact-form {
    width: auto;
    max-width: 480px;
  }

  .heading {
    font-size: 2.8rem;
  }

  .subtext {
    font-size: 1.4rem;
  }


  .info-box i {
    font-size: 5rem;
  }

  .info-box h3 {
    font-size: 1.6rem;
  }


}
